prefix=/usr
exec_prefix=/usr
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libwget
Description: Wget downloader C library.
Version: 2.2.1
URL: https://savannah.gnu.org/projects/wget
Libs: -L${libdir} -lwget
Cflags: -I${includedir}/libwget -I${libdir}/libwget/include
